> For the complete documentation index, see [llms.txt](https://docs.omics.ai/products/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.omics.ai/products/command-line-interface/reference/workbench/storage-describe.md).

# storage describe

## Synopsis

```shell
omics workbench storage describe [STORAGE_ID...]
```

## Description

Describe one or more storage accounts, fetching all available information for each storage account and printing the results to the console.

## Examples

```shell
omics workbench storage describe my-aws-account 
```

## Positional Arguments

### `STORAGE_ID`

The specific Storage Account ID to retrieve information for. The Storage Account ID can be retrieved from the [storage list](/products/command-line-interface/reference/workbench/storage-list.md) command. Specifying multiple Storage IDs will result in retrieving all storage accounts requested.


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.omics.ai/products/command-line-interface/reference/workbench/storage-describe.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
